[Date Prev][Date Next] [Chronological] [Thread] [Top]

Re: Enabling v2

Always remember to specify which version of software you're using.
Where in the slapd.conf file did you put it?

Robert Canary said:
> I am trying to enable v2 on an openldap server.
> I have put allow bind_v2 in the confif, but when I start ldap I get the
> error.
> unknown feature bind_v2 in "allow <features>" line
> thanks in advance
> --
> robert

Alan Sparks, UNIX/Linux Systems Administrator    <asparks@doublesparks.net>